
  font-weight: bold;
}
a:link {
  text-decoration: none;
  color: #012F4E;
}
a:visited {
  text-decoration: none;
  color: #012F4E;
}
a:hover {
  text-decoration: underline;
  color: #012F4E;
}
a:active {
  text-decoration: underline;
  color: #012F4E;
}
.style1 {
  color: #000080;
  font-weight: bold;
}


.style2 {color: #004040}
.style6 {color: #800000}
.style7 {color: #008000}

body{
background-color: #E4E645;

}

body,td,th {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  background-color: transparent;
}
body {
  background-color: #e4e645;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
a {
  font-weight: bold;
}
a:link {
  text-decoration: none;
  color: #012F4E;
}
a:visited {
  text-decoration: none;
  color: #012F4E;
}
a:hover {
  text-decoration: underline;
  color: #012F4E;
}
a:active {
  text-decoration: underline;
  color: #012F4E;
}
.style1 {
  color: #000080;
  font-weight: bold;
}

table.pricelist tr td {
  border:1px solid #000;
  padding:5px;
}
